a,abbr,address,article,aside,audio,blockquote,body,canvas,caption,cite,code,dd,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,iframe,img,ins,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,video{margin:0;padding:0;vertical-align:baseline;border:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section{display:block}h1,h2,h3,h4,h5,h6,small{font-size:100%;font-weight:400}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal}table{border-spacing:0;border-collapse:collapse}caption,td,th{text-align:left}q:after,q:before{content:""}embed,object{vertical-align:top}abbr,acronym,fieldset,img{border:0}li{list-style-type:none}a,label{cursor:pointer}img{vertical-align:top}button,input,select,textarea{margin:0;padding:0;background:none;border:none;border-radius:0}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}svg{display:inline-block;overflow:hidden}*,:after,:before{box-sizing:border-box}html{font-size:62.5%}body,html{-webkit-text-size-adjust:100%;text-size-adjust:100%}body{position:relative;width:100%;height:100%;/*min-width:1400px;*/font-size:1.4rem;font-weight:400;color:#0a1950;word-wrap:break-word;overflow-wrap:break-word;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-smooth:always;line-height:1.5}body,button,input,select,textarea{font-family:Noto Sans JP,メイリオ,Meiryo,ヒラギノ角ゴ ProN W3,Hiragino Kaku Gothic ProN,sans-serif}button,input,select,textarea{font-size:inherit;color:inherit;-webkit-appearance:none;appearance:none}button::-ms-expand,input::-ms-expand,select::-ms-expand,textarea::-ms-expand{display:none}input:-webkit-autofill,textarea:-webkit-autofill{box-shadow:inset 0 0 0 1000px #fff}input{margin:0}button,input{outline:0}button,select{margin:0;cursor:pointer}::-webkit-input-placeholder{color:#a9a9a9}:-ms-input-placeholder{color:#a9a9a9}::placeholder{color:#a9a9a9}svg{vertical-align:middle}body>img{position:absolute;top:0;right:0}.accordion-content{display:none;overflow:hidden}.accordion-content.o-open{margin-bottom:30px}.accordion-content__close{cursor:pointer}.accordion-button{display:block}.accordion-button:hover{cursor:pointer}.accordion-button.o-open .accordion-button__open{display:none}.accordion-button.o-open .accordion-button__close{display:flex}.accordion-button.o-open .accordion-button__close:before{transform:rotate(90deg)}.accordion-button__close,.accordion-button__open{position:relative;display:flex;align-items:center;justify-content:center}.accordion-button__close:after,.accordion-button__close:before,.accordion-button__open:after,.accordion-button__open:before{content:"";display:block;position:absolute;transition:.3s cubic-bezier(.13,.78,.38,.98)}.accordion-button__close:after,.accordion-button__open:after{transform:rotate(90deg)}.accordion-button__close{display:none}.sp-only-accordion .accordion-content{display:block}.sp-only-accordion .accordion-button{display:none}.header{width:100%;position:fixed;top:0;left:0;z-index:998}.header.o-fixed{background-color:#0a3cff;box-shadow:0 2px 4px -1px rgba(0,0,0,.2),0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12)}.header-inner{height:80px;display:flex;justify-content:space-between;align-items:center;margin:0 2%}.header .link-btn__anchor{font-size:1.6rem;padding-top:6px;width:224px;border-radius:25px}.header .link-btn__anchor .o-small{font-size:1.1rem}.footer{top:100vh;width:100%;position:-webkit-sticky;position:sticky;min-height:112px;align-items:center;flex-direction:column;background-color:#0a1950}.footer,.footer-link__list{display:flex;justify-content:center}.footer-link__list{padding:8px}.footer-link__item:not(:last-child){margin-right:10px}.footer-link__anchor{text-decoration:none;color:#fff;font-size:1.6rem}.footer-link__anchor-icon{display:inline-flex;align-items:center;padding:4px;margin-right:5px}.footer-link__anchor-svg{width:12px;height:12px}.footer-link__anchor:hover .footer-link__anchor-text{text-decoration:underline}.footer-copyright{padding:8px;text-align:center;color:#fff;font-size:1.8rem}.faq{background-color:#f7f7f7;padding:83px 0}.faq .section-title{margin-bottom:36px}.faq-block{margin-bottom:38px}.faq-list{background-color:#fff;padding:22px 24px 18px 32px;border-radius:30px}.faq-list:not(:last-child){margin-bottom:12px}.faq-list__title{font-size:1.6rem;font-weight:500;line-height:1.5;cursor:pointer;position:relative}.faq-list__title:before{content:"";display:block;width:31px;height:22px;background:url(/lp/img/ico-q.svg) no-repeat 50%;background-size:cover;position:absolute;left:0;top:calc(50% - 11px)}.faq-list__title:after{content:"";display:block;width:32px;height:32px;background-color:#0a3cff;border-radius:50%;position:absolute;right:0;top:-4px}.faq-list__title-text{display:block;padding-left:48px;position:relative}.faq-list__title-text:after,.faq-list__title-text:before{content:"";display:block;width:14px;border-top:2px solid #fff;position:absolute;top:11px;right:9px;z-index:1}.faq-list__title-text:after{transform:rotate(90deg);transition:.3s cubic-bezier(.13,.78,.38,.98)}.faq-list__title.o-open .faq-list__title-text:after{transform:rotate(0)}.faq-list__text{font-size:1.6rem;line-height:1.5;background-color:#f0f9ff;padding:24px 36px 25px;border-radius:15px;margin:20px 0 0 12px;display:none}.faq-list__anchor{color:#0a1950;transition:.3s cubic-bezier(.13,.78,.38,.98)}.faq-button__anchor,.faq-list__anchor:hover{text-decoration:none}.faq-button__anchor{font-size:2rem;font-weight:700;text-align:center;background-color:#0a3cff;display:block;width:302px;margin:0 auto;padding:20px 0;color:#fff;transition:.3s cubic-bezier(.13,.78,.38,.98);border-radius:40px}.faq-button__anchor:hover{opacity:.7}.point-list{display:flex;justify-content:space-between;width:86.93878%;margin:0 auto 33px}.point-list__item{width:30.51643%}.point-list__item:first-child .point-list__title:after{background:url(/lp/img/ico-point-number_1.svg) no-repeat 50%;background-size:cover}.point-list__item:nth-child(2) .point-list__title:after{background:url(/lp/img/ico-point-number_2.svg) no-repeat 50%;background-size:cover}.point-list__item:last-child .point-list__title:after{background:url(/lp/img/ico-point-number_3.svg) no-repeat 50%;background-size:cover}.point-list__title{font-size:2.5rem;font-weight:700;line-height:1.52;letter-spacing:.1em;padding-left:116px;height:72px;display:flex;align-items:center;margin-bottom:35px;position:relative}.point-list__title:after{content:"";display:block;width:101px;height:67px;position:absolute;left:0;top:calc(50% - 33px)}.point-image{width:97.65306%;margin:0 auto}.point-image__list{display:flex;justify-content:space-between;max-width:958px;margin:0 auto}.point-image__item{width:18.99791%;height:182px;background-color:#fff;border-radius:50%;position:relative}.point-image__item:nth-child(2),.point-image__item:nth-child(4){margin-top:40px}.point-image__item:nth-child(3){margin-top:60px}.point-image__item:nth-child(4) .point-image__icon{margin-top:6px}.point-image__item:nth-child(4) .point-image__text{margin-top:-11px}.point-image__icon{width:99px;margin:25px auto 0}.point-image__text{font-size:2rem;line-height:1.5;font-weight:500;letter-spacing:.05em;text-align:center}.point-image__text .o-line{display:inline-block;position:relative;z-index:1}.point-image__text .o-line:after{content:"";display:block;width:100%;border-top:12px solid #d0f3f6;position:absolute;left:0;bottom:1px;z-index:-1}.service{background-color:#f0f9ff;padding:58px 0 59px}.service-prefix{font-size:2.4rem;font-weight:500;text-align:center;line-height:1.66667;letter-spacing:.05em;margin-bottom:33px}.service .link-btn{margin-bottom:24px}.service-text{text-align:center}.service-text__anchor{color:#0a1950;transition:.3s cubic-bezier(.13,.78,.38,.98)}.service-text__anchor:hover{text-decoration:none}.service-list__link{text-align:center;margin-top:48px}.service-list__link-prefix{font-size:1.6rem;font-weight:700;position:relative}.service-list__link-prefix:after,.service-list__link-prefix:before{content:"";display:inline-block;width:2px;height:14px;background-color:#0a1950;border-radius:2px;position:relative;top:1px}.service-list__link-prefix:before{transform:rotate(-28deg);margin-right:10px}.service-list__link-prefix:after{transform:rotate(28deg);margin-left:10px}.service-list__link .link-btn{margin-top:16px}.service-list__link .link-btn__anchor{display:block;width:280px;margin-inline:auto;background-color:#0a3cff;color:#fff;font-weight:700;font-size:1.6rem;text-decoration:none;padding:14px 0;border-radius:30px;transition:.2s}.industry-column{display:flex}.industry-column.o-reverse{flex-direction:row-reverse}.industry-column.o-reverse .industry-column__part:first-child{justify-content:flex-start}.industry-column.o-reverse .industry-column__part-inner{border-top-right-radius:40px;border-bottom-right-radius:40px;border-top-left-radius:0;border-bottom-left-radius:0}.industry-column:first-child .industry-column__part:last-child{background:url(/lp/img/img-industry_1.jpg) no-repeat top;background-size:cover}.industry-column:nth-of-type(2) .industry-column__part:last-child{background:url(/lp/img/img-industry_2.jpg) no-repeat top;background-size:cover}.industry-column:last-child .industry-column__part:last-child{background:url(/lp/img/img-industry_3.jpg) no-repeat top;background-size:cover}.industry-column:not(:last-child){margin-bottom:60px}.industry-column__part:first-child{width:49.25%;min-height:450px;display:flex;justify-content:flex-end}.industry-column__part:last-child{width:50.75%}.industry-column__part-inner{background-color:#3523d9;padding:6.1% 84px;max-width:628px;display:flex;align-items:center;justify-content:center;border-top-left-radius:40px;border-bottom-left-radius:40px}.industry-column__part-contents{text-align:center}.industry-column__type{font-weight:700;color:#fff;letter-spacing:.1em;background-color:#5c84f9;padding:7px 24px;text-align:center;border-radius:16px;margin:0 auto 34px;display:inline-block}.industry-column__title{font-size:2.4rem;font-weight:500;text-align:center;color:#fff;line-height:1.66667;letter-spacing:.05em;margin-bottom:17px}.industry-column__text{font-size:1.6rem;line-height:2;color:#fff;margin-bottom:20px;text-align:left}.case-block{background-color:#fff}.case-block:not(:last-of-type){margin-bottom:12px}.case-block:last-of-type{margin-bottom:37px}.case-block__area{background-color:#0a1950;display:flex;justify-content:space-between;align-items:center;padding:16px 25px 15px;border-top-left-radius:10px;border-top-right-radius:10px}.case-block__title{font-size:2.4rem;font-weight:500;color:#fff;letter-spacing:.05em}.case-block__title .o-small{font-size:1.6rem}.case-block__type{width:67px;height:28px;color:#fff;text-align:center;display:flex;align-items:center;justify-content:center;line-height:1.5;letter-spacing:.05em;background-color:#5c84f9;border-radius:15px}.case-block__column{padding:23px 36px;border:1px solid #0a1950;border-bottom-left-radius:10px;border-bottom-right-radius:10px}.case-block__column-part{width:16.51982%}.case-block__column-text{font-size:1.6rem;line-height:1.5}.logo-list{display:flex}.logo-list.-animation{animation:infinity-scroll-right 232s linear 1s infinite both}.logo-list__item{flex-basis:auto;height:150px;margin:18px}.logo-list__image{height:100%;width:auto;box-shadow:4px 3px 10px rgba(0,0,0,.11)}@keyframes infinity-scroll-right{0%{transform:translateX(-100%)}to{transform:translateX(0)}}.about{padding:84px 0 148px}.about-title{text-align:center;font-size:4rem;font-weight:700;letter-spacing:2px}.about-title .en-text{display:block;font-size:2.4rem;font-weight:400}.about-title .about-title__small{display:block;font-size:2.8rem}.about-title .about-title__small>span{font-size:2.4rem}.about-area{margin-top:60px}.about-area .section-inner{display:flex;max-width:1280px}.about-area .about-movie{width:54%}.about-area .about-movie img{border-radius:40px;cursor:pointer;transition:.2s}.about-area .about-movie img:hover{opacity:.7}.about-area .about-movie .movie-modal{display:none;opacity:0;position:fixed;top:0;left:0;z-index:1000;width:100%;height:100%;background-color:rgba(0,0,0,.7)}.about-area .about-movie .movie-modal.fade-in{animation:fadeInAnimation .3s;opacity:1}.about-area .about-movie .movie-modal.fade-out{animation:fadeOutAnimation .3s;opacity:0;display:block}@keyframes fadeInAnimation{0%{opacity:0}to{opacity:1}}@keyframes fadeOutAnimation{0%{opacity:1}to{opacity:0}}.about-area .about-movie .movie-modal-content{position:fixed;top:50%;left:50%;transform:translate(-50%,-50%);width:800px;aspect-ratio:16/9}.about-area .about-movie .movie-modal-content iframe{width:100%;height:100%}.about-area .about-movie .movie-modal-content .movie-modal-close{display:block;width:40px;height:40px;margin-left:auto;margin-right:0;cursor:pointer;margin-bottom:10px}.about-area .about-detail{width:46%;padding-left:7%}.about-area .about-detail .about-detail__title{font-size:4.4rem;font-weight:700;letter-spacing:3px}.about-area .about-detail .about-detail__title>span{font-size:2.8rem;display:inline-block;margin-left:8px}.about-area .about-detail .about-detail__text{font-size:2.4rem;font-weight:500;margin-top:36px}.about-area .about-detail .about-detail__text+p{font-size:1.6rem;margin-top:24px;line-height:2}.about-area .about-detail .about-detail__link{margin-top:36px;max-width:362px}.about-area .about-detail .about-detail__link .link-btn__anchor{margin-left:0}.about-area .about-detail .about-detail__link .service-text{margin-top:24px}.sp_appear{display:none}.image{width:100%;max-width:100%;height:auto}.section-inner{max-width:980px;margin:0 auto}.link-btn__anchor{font-size:2.4rem;font-weight:700;color:#fff;text-align:center;display:block;padding:8px 0 5px;text-decoration:none;background-color:#17c3d1;width:362px;margin:0 auto;border-radius:35px;letter-spacing:.05em;transition:.3s cubic-bezier(.13,.78,.38,.98)}.link-btn__anchor.service-btn__anchor{height:70px;display:flex;align-items:center;justify-content:center}.link-btn__anchor:hover{opacity:.7}.link-btn__anchor .o-small{display:block;font-size:1.4rem}.section-title{font-size:4rem;font-weight:700;text-align:center;letter-spacing:.1em}.section-title .o-small{font-size:2.4rem;font-weight:500;letter-spacing:.05em;display:block;margin-bottom:4px}.mainvisual{position:relative;overflow:hidden;padding-bottom:80px;background-color:#f1fbfd}.mainvisual:after,.mainvisual:before{content:"";display:block;position:absolute;top:0;right:0}.mainvisual:before{width:100%;height:100%;background:url(/lp/img/bg-mainvisual.png) no-repeat;background-position:center bottom 170px;background-size:120% auto;left:0;z-index:1}.mainvisual:after{width:50%;max-width:980px;padding-top:37.125%;background:url(/lp/img/img-mainvisual.png) no-repeat;background-position:top;background-size:contain}.mainvisual-heading{position:relative}.mainvisual-heading__inner{width:69.25%;max-width:1108px;margin:7.1875% auto 0}.mainvisual-heading__title{width:43.50181%;position:relative;z-index:1}.mainvisual-bg{position:absolute;top:0;width:100%}.mainvisual-bg__circular-arc{padding-top:48.625%;background:#223cf5;border-bottom-left-radius:55% 54.3%;border-bottom-right-radius:55% 54.3%;margin-left:-10%;margin-right:-10%;padding-left:10%;padding-right:10%;margin-bottom:1.875%;transform:rotate(-8deg) translateY(-283px)}.mainvisual-column{width:55.5%;max-width:980px;margin:3.3125% auto 0;padding-bottom:1.25%;background:url(/lp/img/bg-service.png) no-repeat;background-size:92.0045%;background-position:center bottom 98px;position:relative;z-index:2}.mainvisual-service{width:43.58108%;position:absolute;top:0;left:0}.mainvisual-cv{padding-top:22.74775%}.mainvisual-cv__title{font-size:3rem;font-weight:500;text-align:center;margin-bottom:3.37838%;letter-spacing:.05em}.mainvisual-cv__text{margin-top:2.7027%;text-align:center}.mainvisual-cv__text-anchor{color:#0a1950;transition:.3s cubic-bezier(.13,.78,.38,.98)}.mainvisual-cv__text-anchor:hover{text-decoration:none}.description{padding:102px 0 108px}.description-column{width:100%;display:flex;justify-content:space-between;align-items:center}.description-column__service{width:48.75%;height:520px;background-color:#f4f4f4;overflow:hidden;border-radius:0 100px 100px 0;position:relative}.description-column__service:after,.description-column__service:before{content:"";display:block;width:100px;height:100px;background:url(/lp/img/bg-description.png) no-repeat;background-size:100% auto;position:absolute;z-index:1}.description-column__service:before{top:-1px;right:-1px;background-position:0 0}.description-column__service:after{bottom:0;right:0;transform:rotate(90deg)}.description-column__about{width:51.25%;display:flex;flex-direction:column;justify-content:center;align-items:center}.description-column__area{bottom:-48%;position:absolute;transform:rotate(-30deg);transform-origin:bottom left}.description-column__image{width:50%;height:100%;padding-left:.31529%}.description-column__logo{display:flex}.description-column__title{font-size:2.8rem;font-weight:700;letter-spacing:.1em;margin-bottom:33px}.description-column__title .o-eng{font-size:4.4rem}.description-column__text{font-size:2.4rem;font-weight:500;line-height:1.66667;letter-spacing:.05em;margin-bottom:17px}.description-column__note{font-size:1.6rem;line-height:2;margin-bottom:32px}.description-column .link-btn__anchor{margin:0;width:302px;font-size:2rem;padding:11px 0 8px}.description-column .link-btn__anchor .o-small{font-size:1.4rem}.point-area{padding:72px 0 40px;background-color:#f7f7f7}.point-title{padding:53px 0;background-color:#0a3cff;font-size:4rem;line-height:1.5;color:#fff}.point-prefix,.point-title{font-weight:700;text-align:center;letter-spacing:.1em}.point-prefix{font-size:2.8rem;display:flex;justify-content:center;align-items:flex-end;margin-bottom:33px}.point-prefix .o-big{font-size:3.2rem;position:relative;z-index:1}.point-prefix .o-big:after{content:"";display:block;width:100%;border-top:10px solid #c8d2f9;position:absolute;bottom:3px;z-index:-1}.point-block{background:linear-gradient(180deg,#f7f7f7,#f0f9ff);background-size:100% auto;padding-top:40px}.point-block__inner{max-width:1280px;margin:0 auto;padding-bottom:84px}.point-block__heading{background:url(/lp/img/bg-point.png) no-repeat bottom 20px center #0a3cff;background-size:cover}.point-block__body{padding:48px 0 60px;background-color:#0a3cff;border-radius:0 0 30px 30px}.point-block__title{font-size:3.8rem;font-weight:700;text-align:center;margin-bottom:11px;letter-spacing:.1em}.point-block__title .o-big{font-size:3.8rem}.point-block__title .o-blue{color:#0a3cff}.point-block__title .o-small{font-size:2.8rem}.point-block__title .o-line{display:inline-block;position:relative;z-index:1}.point-block__title .o-line:after{content:"";display:block;width:100%;border-top:10px solid #c8d2f9;position:absolute;bottom:3px;z-index:-1}.point-block .reason-title{font-size:3.8rem;font-weight:700;text-align:center;color:#fff;letter-spacing:.1em;margin-bottom:35px}.point-block__area{background-color:#fff;padding-top:48px;border-radius:30px;overflow:hidden}.point-text__list{margin-left:22px}.point-text__item{padding-left:25px;position:relative}.point-text__item:not(:last-child){margin-bottom:10px}.point-text__item:before{content:"";display:block;width:18px;height:15px;background:url(/lp/img/ico-check.svg) no-repeat 50%;background-size:cover;position:absolute;left:0;top:calc(50% - 7px)}.customized{padding:79px 0 87px}.customized .section-inner{max-width:1002px}.customized-title{font-size:3.8rem;font-weight:700;line-height:1.5;letter-spacing:.1em}.customized-image{margin-top:-19px}.industry{padding:108px 0}.industry .section-title{line-height:1.5;margin-bottom:35px}.industry .category-list{display:flex;justify-content:center}.industry .category-list__item{background-color:#fff;padding:6px 12px 5px 28px;border-radius:4px;position:relative}.industry .category-list__item:before{content:"";display:block;width:13px;height:10px;background:url(/lp/img/ico-check.svg) no-repeat 50%;background-size:cover;position:absolute;left:11px;top:calc(50% - 4px)}.industry .category-list__item:not(:last-child){margin-right:12px}.case{padding-top:107px;background:url(/lp/img/bg-case_top.jpg) no-repeat 0 0}.case-bg{background:url(/lp/img/bg-case_bottom.jpg) no-repeat 100% 100%;padding-bottom:108px}.case .section-title{margin-bottom:35px}.case-text{font-size:2rem;line-height:1.35;text-align:center}.flow{padding-bottom:108px}.flow .section-title{margin-bottom:35px}.flow-list{display:flex;justify-content:space-between;padding:20px 31px 0;background:url(/lp/img/bg-flow.jpg) no-repeat 100% 0}.flow-list__item{width:31.59041%}.flow-list__number{width:66px;margin:0 0 17px 14px}.flow-list__block{border:3px solid #99b1fb;background-color:#fff;padding:17px 20px 13px;box-shadow:0 3px 10px rgba(0,0,0,.1);border-radius:15px;min-height:241px}.flow-list__image{width:80px;margin:0 auto 13px}.flow-list__title{font-size:2rem;font-weight:500;text-align:center;line-height:1.35;letter-spacing:.05em;margin-bottom:13px}.flow-list__text{font-size:1.6rem;line-height:1.5;text-align:center}.management{background-color:#3523d9;position:relative}.management:before{content:"";display:block;width:50%;height:100%;background-color:#0a3cff;position:absolute;top:0;left:0}.management-column{width:100%;height:400px;padding-right:400px;display:flex;align-items:center;position:relative}.management-column:after,.management-column:before{content:"";display:block;position:absolute}.management-column:before{width:400px;height:100%;border-top-right-radius:50%;border-bottom-right-radius:50%;background-color:#0a3cff;top:0;left:445px}.management-column::before__part{z-index:1}.management-column:after{width:465px;height:272px;top:calc(50% - 122px);right:-37px;background:url(/lp/img/bg-tancemall_cap.png) no-repeat}.management-column__title{font-size:2.4rem;font-weight:500;letter-spacing:.1em;color:#fff;text-align:center;margin-bottom:5px}.management-column__title .o-big{font-size:3.4rem;font-weight:700}.management-column .link-btn{margin-bottom:25px}.management-column__text{font-size:2.4rem;font-weight:500;text-align:center;letter-spacing:.05em;color:#fff;margin-bottom:35px}.management-text{text-align:center}.management-text__anchor{color:#fff;transition:.3s cubic-bezier(.13,.78,.38,.98)}.management-text__anchor:hover{text-decoration:none}@media screen and (-webkit-min-device-pixel-ratio:0) and (min-resolution:0.001dpcm){img{image-rendering:-webkit-optimize-contrast}}@media screen and (-webkit-min-device-pixel-ratio:0){:root img,_::-webkit-full-page-media,_:future{image-rendering:auto}}@media screen and (max-width:1600px){.industry-column__part-area{padding-top:3%}}@media screen and (min-width:1601px) and (max-width:1700px){.mainvisual:before{width:100%;background-size:118% auto}}@media screen and (min-width:1701px) and (max-width:1919px){.mainvisual:before{width:100%;background-size:114% auto}}@media screen and (min-width:1920px) and (max-width:2000px){.mainvisual:before{width:100%;background-size:110% auto}}@media screen and (min-width:2001px){.mainvisual:before{width:100%;background-size:100% auto}}@media screen and (min-width:1440px) and (max-width:1600px){.mainvisual-bg__circular-arc{padding-top:728px;border-bottom-left-radius:55% 308px;border-bottom-right-radius:55% 308px}}@media screen and (min-width:1601px){.mainvisual-bg__circular-arc{padding-top:798px;border-bottom-left-radius:68% 778px;border-bottom-right-radius:68% 778px}}


.header-wrapper {
    /* ヘッダーの実際の高さに合わせて設定してください */
    width: 100%;
    height:80px;
}

.header-style{
	background:#0A3CFF;
	padding:0em 2.8em;
	display:flex;
	justify-content:space-between;
	align-items:center;
	z-index: 1000; /* 他の要素より上に表示するため */
	box-shadow: 0 2px 5px rgba(0,0,0,0.1);
	transition: transform 0.3s ease, opacity 0.3s ease;
    height:80px;
}
@media screen and (max-width:768px){
.header-style{
	padding:1em 1em;
	gap:0 20px;
	}
.header-style h1{
	flex:1;
	}
}

.header-style.is-fixed {
	position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    /* 最初は上に隠しておく */
    transform: translateY(-100%);
    opacity: 0;
    width:100%;
   
}

/* 表示クラスがついた時のアニメーション */
.header-style.is-visible {
    animation: slideDown 0.4s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

/* 上に戻って消える時のアニメーション（必要なら） */
.header-style:not(.is-visible).is-fixed {
    animation: slideUp 0.3s ease-in forwards;
}

/* 下に降りる動き */
@keyframes slideDown {
    0% {
        transform: translateY(-100%);
        opacity: 1;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}

/* 上に消える動き */
@keyframes slideUp {
    0% {
        transform: translateY(0);
        opacity: 1;
    }
    100% {
        transform: translateY(-100%);
        opacity: 0;
    }
}


.link_btn{
	text-align:center;
}

.link_btn .o_small{
	display:block;
	font-size:clamp(10px,2vw,12px);
}
.link_btn a{
	background:#17C3D1;
	display:block;
	font-size:clamp(13px,2vw,17px);
	font-weight:700;
	text-decoration:none;
	padding:7px 55px;
	color:#fff;
	line-height:1.4;
	border-radius:100px;
}
@media screen and (max-width:768px){
.link_btn a{
	padding:3px 20px;
	min-width:50%;
	}
}

.link_btn a:hover{
	opacity:.8;
	transition:.3s;
}

/*-----------------------------------------------------

以下よりインタビューcss

-------------------------------------------------------*/
/*
.int-body{
	background: linear-gradient(180deg, #0A3CFF 80px, #0A3CFF 80px, #fff 80px, #fff 100%);
}
@media screen and (max-width:768px){
.int-body{
	background: linear-gradient(180deg, #0A3CFF 60px, #0A3CFF 60px, #fff 60px, #fff 100%);
	}
}
*/
.interview_body{
	width:min(90%, 900px);
	margin :0px auto 0;
	padding:100px 0 0;
	font-family: 'Noto Sans JP', sans-serif;
	letter-spacing:.5px;
	color:#333;
}

.interview-nav {
	display:flex;
	gap:0 10px;
	font-size:clamp(12px,2vw,13px);
}
@media screen and (max-width:768px){
.interview-nav {
	display:flex;
	flex-direction:column;
	gap:0 10px;
	}
}


.interview-nav li:first-child:after{
	content:"〉";
	margin:0 0px 0 20px;
}
@media screen and (max-width:768px){
.interview-nav li:first-child:after{
	margin:0 0px 0 5px;
	}
}
.interview-nav li a{
	color:#333;
}

.interview_body figure img{
	max-width:100%;
}

.interview-text_cmn{
	font-size:clamp(14px,2vw,15px);
	line-height:2;
	text-align:justify;
	font-weight:500;
}
.interview-text_cmn .indent{
	display:block;
	margin:25px 0 0;
	
}
/*------メイン周辺-------*/
.interview_mv{
}
.interview_mv h1{
	font-size:clamp(35px,2vw,50px);
	font-weight:700;
	color:#999;
	padding:30px 0 ;
}
.interview_mv dt{
	color:#0a3cff;
	font-size:clamp(19px,2vw,24px);
	font-weight:700;
}	
.interview_mv dd{
	font-size:clamp(14px,2vw,16px);
	font-weight:700;
	margin:20px 0 0;
}
.interview_body .mv{
	width:min(100%, 800px);
	margin: 30px auto;
}
/*------インタビューのコンテンツ-------*/
.interview_contents{
	margin:80px 0 ;
}
@media screen and (max-width:768px){
.interview_contents{
	margin:45px 0 ;
	}
}

.interview_contents h2{
	font-size:clamp(15px,2vw,18px);
	font-weight:900;
	position: relative;
	padding: 1rem 1rem;
	border-bottom: 2px solid #b3b3b3;
}
.interview_contents h2:before {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 10%;
  height: 2px;
  content: '';
  background: #0a3cff;
}
.interview_contents_inner{
	display:flex;
	gap:0 20px;
	margin:40px auto 0px;
}
@media screen and (max-width:768px){
.interview_contents_inner{
	gap:20px 0;
	flex-direction:column;
	}
.order01{
	order:1;
	}
.order02{
	order:2;
	}
}

.interview_contents_inner div{
	flex:1;
}
.interview_contents_inner div dt{
	color:#666;
	font-weight:500;
	margin:0 0 10px;
}
.interview_contents_inner div dt:before{
	content:"――";
}
.interview_contents_inner_img{
	display:flex;
	justify-content:center;
	gap: 0 20px;
	margin:0px 0 60px;
}
.center-img{
	display:flex;
	justify-content:center;
	gap: 0 20px;
	margin:30px 0 0px;
}
/*------インタビューの選択-------*/
.interview-select{
	background:#f2f2f2;
	padding:3em 0 6em;
}

.interview-select h3{
	font-size:clamp(25px,2vw,40px);
	font-weight:700;
	color:#999;
	padding:0px 0 30px;
	text-align:center;
}
.interview-select img{
	max-width:100%;
	border-radius:10px;
}

.interview-select_inner{
	width:min(90%,680px);
	margin: 0 auto;
	display:flex;
	justify-content:center;
	gap:0 20px;
}
@media screen and (max-width:768px){
.interview-select_inner{
	flex-direction:column;
	gap:20px 0;
	}
}

.interview-select_inner div{
	padding:20px;
	background:#fff;
	border-radius:10px;
}
.interview-select_inner div dt{
	color:#0a3cff;
	font-size:clamp(14px,2vw,15px);
	font-weight:700;
	margin:20px 0 5px;
}
.interview-select_inner div dd{
	color:#333;
	font-size:clamp(12px,2vw,13px);
	font-weight:500;
}

.btn-eff{
	text-align:center;
	margin: 20px auto 0;
}

.btn06{
	position: relative;
	text-decoration: none;
	display: inline-block;
	background:#fff;
	color:#0a3cff;
	padding: 10px 50px 10px 40px;
	border-radius:25px;
	text-align: center;
	outline: none;
	border:1px solid #0a3cff;
	transition: ease .2s;
}

.btn06:hover{
	background:#0a3cff;
	color:#fff;
}

.btnarrow1::after{
    content: '';
	position: absolute;
    top:41%;
    right: 13px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #0a3cff;
    border-right: 2px solid #0a3cff;
    transform: rotate(45deg);
    transition: all .1s;
}

.btnarrow1:hover::after{
    right: 11px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
.imgnotice{
	color:#666;
	font-size:clamp(11px,2vw,12px);
}

.c-btn{
	text-align:center;
	margin:-45px auto 100px;
}
@media screen and (max-width:768px){
.c-btn{
	text-align:center;
	margin:-20px auto 70px;
	}
}
.c-btn a{
	background:#17C3D1;
	display:block;
	font-size:clamp(15px,2vw,18px);
	font-weight:700;
	text-decoration:none;
	padding:15px 55px;
	color:#fff;
	border-radius:100px;
	width:min(80%, 350px);
	margin: 0 auto;
	letter-spacing:1px;
}
.c-btn a:hover{
	opacity:.8;
	transition:.3s;
}